@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#container .mainVisual {
    padding: 30px 0 44px;
    background: url("../img/index/bg01.png") repeat center center;
    background-size: 21px;
    position: relative;
    box-sizing: border-box;
}
#container .mainVisual::after {
    position: absolute;
    left: 0;
    bottom: -9px;
    width: 680px;
    height: 13px;
    content: "";
    background: url("../img/index/bg05.png") repeat-x center center;
    background-size: 13px;
}
#container .mainVisual .title {
    padding: 13px 28px 17px 33px;
    margin: 0 auto 31px;
    max-width: 273px;
    font-size: 2.2rem;
    font-weight: 700;
    line-height: 1.6;
    letter-spacing: 0;
    display: block;
    text-align: center;
    border-radius: 80px;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
    background-color: #F9E35D;
    position: relative;
}
#container .mainVisual .title::after {
    position: absolute;
    left: 48%;
    bottom: -10px;
    width: 13px;
    height: 10px;
    background: url(../img/index/bg02.png);
    background-size: 13px;
    content: "";
}
#container .mainVisual .phoBox {
    margin: 0 auto 30px;
    width: 507px;
}
#container .mainVisual .phoBox .pho {
    border-radius: 15px 15px 0 0;
    overflow: hidden;
}
#container .mainVisual .text {
    margin-top: -1px;
    padding: 13px 20px 15px 79px;
    align-items: flex-start;
    border-radius: 0 0 15px 15px;
    background-color: #FFF;
    box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
}
#container .mainVisual .text .ttl {
    padding: 1px 18px 3px 21px;
    margin-right: 40px;
    font-size: 1.8rem;
    font-weight: 700;
    width: 74px;
    color: #FFF;
    border-radius: 20px;
    background-color: #39B564;
}
#container .mainVisual .text .txt {
    padding-top: 1px;
    width: 255px;
	color: #000;
    font-size: 2rem;
    font-weight: 700;
}
#main {
    padding: 38px 0 0 0;
}
#main p {
    margin-bottom: 29px;
    letter-spacing: 0.03em;
}
#main p:last-child {
    margin-bottom: 0;
}
#main .note {
    font-size: 1.2rem;
    color: #505050;
    text-indent: -1em;
    padding-left: 1em;
}
#main > .content {
    padding-bottom: 58px;
}
#main h2 {
    padding: 10px 30px 10px 100px;
    margin: 0 40px 22px 0;
    font-size: 2.6rem;
    letter-spacing: 0.05em;
    border-radius: 0 33px 33px 0;
    color: #FFF;
    background-color: #5FB36C;
    position: relative;
}
#main h2 img {
    position: absolute;
    top: 14px;
    left: 40px;
}
#main table {
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
    border-collapse: collapse;
}
#main th,
#main td {
    padding: 7px 15px 6px;
    font-size: 1.4rem;
    font-weight: 400;
    letter-spacing: 0.03em;
    vertical-align: middle;
    word-break: break-all;
    box-sizing: border-box;
    border-bottom: 1px solid #FFF;
    border-right: 1px solid #FFF;
}
#main th {
    width: 23.6%;
	font-weight: 500;
    background-color: #F9E35D;
}
#main td {
    width: auto;
    color: #505050;
    background-color: #FEFAE1;
}
#main table .link {
    display: inline-block;
    color: #5FB36C;
    text-decoration: underline;
	position: relative;
}
#main table .link::after {
	margin: -3px 0 0 10px;
	width: 10px;
	height: 10px;
	display: inline-block;
	vertical-align: middle;
	background: url("../img/common/icon03.png") no-repeat left top / 100% 100%;
	content: "";
}
@media all and (min-width: 680px) {
    #main table .link:hover {
        text-decoration: none;
    }
}
#main section .content {
    padding-bottom: 59px;
}
#main section:last-child .content:last-child {
    padding-bottom: 0;
}
#main .sec01 h2 {
    margin-bottom: 30px;
}
#main .sec02 .textBox p:last-child {
    margin-bottom: 44px;
}
#main .bgBox {
    padding: 24px 20px;
    border-radius: 15px;
    background-color: #FEFAE1;
}
#main .bgBox .title {
    padding-left: 16px;
    margin-bottom: 23px;
    font-weight: 700;
    line-height: 1.5;
    color: #39B564;
    border-left: 4px solid #39B564;
}
#main .sec03 p:first-child {
    margin-bottom: 14px;
}
#main .sec03 .note {
    margin-bottom: 22px;
}
#main .sml {
    font-size: 0.7rem;
    vertical-align: middle;
}
#main .topSml {
    vertical-align: 4px;
}
#main .sec03 .photo {
    margin-bottom: 40px;
    border-radius: 15px;
    overflow: hidden;
    width: 100%;
}
#main .sec03 .bgBox .title {
    margin-bottom: 23px;
}
#main .sec04 > .content {
    padding-bottom: 68px;
}
#main .sec04 .txtInner {
    padding: 40px 79px 45px 80px;
    background: url("../img/index/bg01.png") repeat center center;
    background-size: 21px;
    position: relative;
}
#main .sec04 .txtInner::after {
    position: absolute;
    left: 0;
    bottom: -8px;
    width: 680px;
    height: 12px;
    content: "";
    background: url("../img/index/bg05.png") repeat-x center center;
    background-size: 13px;
}
#main .sec04 .txtInner::before {
    position: absolute;
    left: 0;
    top: -8px;
    width: 680px;
    height: 12px;
    content: "";
    background: url("../img/index/bg06.png") repeat-x center center;
    background-size: 13px;
}
#main .sec04 .txtInner .ttl {
    padding: 8px 10px 7px 20px;
    margin-bottom: 20px;
    width: 335px;
    font-size: 1.7rem;
    font-weight: 700;
    letter-spacing: 0.05em;
    position: relative;
    box-sizing: border-box;
    border-radius: 0 15px 15px 15px;
    background-color: #F9E35D;
}
#main .sec04 .txtInner .ttl::before {
    position: absolute;
    left: -10px;
    top: 0;
    width: 10px;
    height: 10px;
    content: "";
    background: url("../img/index/bg03.png") no-repeat center left;
    background-size: 10px;
}
#main .sec04 .txtInner .txtBox {
    margin: auto 0 0 auto;
    padding: 18px 26px 22px 20px;
    width: 477px;
    position: relative;
    box-sizing: border-box;
    border-radius: 15px 0 15px 15px;
    background-color: #FFF;
}
#main .sec04 .txtInner .txtBox::after {
    position: absolute;
    right: -10px;
    top: 0;
    width: 10px;
    height: 10px;
    content: "";
    background: url("../img/index/bg04.png") no-repeat center right;
    background-size: 10px;
}
#main .sec04 .green {
    color: #39B564;
    font-weight: 500;
}
#main .sec04 h3 {
    margin-bottom: 30px;
    text-align: center;
}
#main .sec04 .bgBox {
    padding: 64px 0 82px;
    background: url("../img/index/bg07.png") no-repeat top left, url("../img/index/bg08.png") no-repeat top right, url("../img/index/bg09.png") no-repeat bottom left, url("../img/index/bg10.png") no-repeat bottom right;
    background-size: 111px;
    background-color: #FEFAE1;
    border-radius: 0;
}
#main .sec04 .bgBox p {
    margin-bottom: 15px;
    text-align: center;
}
#main .sec04 .bgBox .txtSpan {
    font-size: 1.8rem;
    font-weight: 700;
    line-height: 2.1;
    color: #39B564;
    background: url("../img/index/bg11.png") repeat-x left bottom;
}
#main .sec04 .bgBox .txt {
    line-height: 2;
    letter-spacing: 0.01em;
}
#main .sec04 .bgBox .topTxt {
    margin: 0 -10px 32px !important;
}
#main .sec04 .bgBox .txt {
    margin-bottom: 41px;
}
#main .sec04 .small {
    font-size: 1.6rem;
}
#main .sec04 .big {
    font-size: 2.2rem;
}
#main .sec04 .big .sml {
    font-size: 1.8rem;
}
#main .sec04 .drop {
    font-weight: 500;
    display: inline-block;
    position: relative;
}
#main .sec04 .drop::before {
    position: absolute;
    top: 2px;
    left: 5px;
    width: 3px;
    height: 3px;
    background: url("../img/index/bg12.png") repeat-x center center;
    background-size: 3px;
    content: "";
}
#main .sec04 .inner02 .text {
    margin-bottom: 42px;
    letter-spacing: 0;
}
#main .sec04 .introList {
    margin-bottom: 33px;
}
#main .sec04 .introList li {
    margin-bottom: 25px;
}
#main .sec04 .introList li:last-child {
    margin-bottom: 0;
}
#main .sec04 .introList li .inner01 {
    padding: 15px 100px 13px 15px;
    border-radius: 15px 15px 0 0;
    background-color: #F9E35D;
    position: relative;
}
#main .sec04 .introList .ttlBox {
    justify-content: left;
    align-items: center;
}
#main .sec04 .introList .phoBox01 {
    position: absolute;
    right: 15px;
    bottom: 7px;
}
#main .sec04 .introList .phoBox01 img {
    width: 81px;
}
#main .sec04 .introList .num {
    margin: 0 13px 0 0;
    font-size: 3.6rem;
    line-height: 1;
    color: #39B564;
    font-family: 'Heebo', sans-serif;
}
#main .sec04 .introList .ttl {
    margin-bottom: 0;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.5;
    text-align: left;
    z-index: 2;
    flex: 1;
    color: #2F2F2F;
}
#main .sec04 .introList .phoBox02 {
    position: absolute;
    right: 4px;
    bottom: 12px;
}
#main .sec04 .introList .phoBox02 img {
    width: 90px;
}
#main .sec04 .introList .phoBox03 {
    position: absolute;
    right: 11px;
    bottom: 6px;
}
#main .sec04 .introList .phoBox03 img {
    width: 90px;
}
#main .sec04 .introList .phoBox04 {
    position: absolute;
    right: 12px;
    bottom: 5px;
}
#main .sec04 .introList .phoBox04 img {
    width: 84px;
}
#main .sec04 .introList .text {
    padding: 14px 14px 18px 15px;
    margin-bottom: 0;
    text-align: left;
    font-size: 1.4rem;
    letter-spacing: 0;
    color: #505050;
    border-radius: 0 0 15px 15px;
    background-color: #FFF;
}
#main .sec04 .inner02 {
    margin-bottom: 30px;
}
#main .sec04 .inner02 h3 {
    margin-bottom: 8px;
}
#main .sec04 .inner02 .txtSpan {
    font-size: 2.4rem;
    line-height: 1.45;
    letter-spacing: 0;
}
#main .sec04 .inner02 h3 .big {
    font-size: 3.2rem;
}
#main .sec04 .photoList {
    margin-bottom: 40px;
	color: #363636;
    border: 1px solid #e5e5e5;
    border-radius: 15px;
    background-color: #FFF;
}
#main .sec04 .photoList > li {
    width: 50%;
    box-sizing: border-box;
}
#main .sec04 .photoList > li:nth-child(2n-1) {
    border-right: 1px solid #e5e5e5;
}
#main .sec04 .photoList .subList li {
    padding: 0 3px 0 9px;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
    align-items: center;
}
#main .sec04 .photoList li:last-child {
    border-bottom: none;
}
#main .sec04 .photoList li .pho {
    margin-right: 9px;
    width: 98px;
    background: url("../img/common/icon04.png") no-repeat right top 19px;
    background-size: 20px;
}
#main .sec04 .photoList .subList li .text {
	padding: 5px 0;
    font-size: 1.8rem;
    font-weight: 700;
    flex: 1;
}
#main .sec04 .photoList .subList li img {
    width: 68px;
}
@media all and (max-width: 679px) {
    #container .mainVisual {
        padding: 40px 20px 29px;
    }
    #container .mainVisual::after {
        width: 100%;
    }
    #container .mainVisual .title {
        padding: 10px 10px 12px;
        margin: 0 auto 24px;
        font-size: 2rem;
        max-width: 286px;
        box-sizing: border-box;
    }
    #container .mainVisual .title::after {
        bottom: -8px;
        left: 47.6%;
    }
    #container .mainVisual .phoBox {
        margin: 0 0 25px;
        width: auto;
    }
    #container .mainVisual .phoBox img {
        border-radius: 15px 15px 0 0;
    }
    #container .mainVisual .text {
        padding: 17px 15px 21px 20px;
    }
    #container .mainVisual .text .ttl {
        padding: 1px 11px 2px 12px;
        margin-right: 15px;
        width: 66px;
        font-size: 1.6rem;
    }
    #container .mainVisual .text .txt {
        line-height: 1.5;
        flex: 1;
    }
    #main {
        padding: 39px 0 0 0;
    }
    #main > .content {
        padding-bottom: 58px;
    }
    #main h2 {
        padding: 7px 25px 6px 59px;
        margin: 0 20px 22px 0;
        font-size: 2rem;
		letter-spacing: 0;
    }
    #main h2 img {
        top: 10px;
        left: 20px;
    }
    #main th, td {
        padding-bottom: 5px;
        vertical-align: top;
    }
    #main th {
        width: 34%;
    }
    #main .sec01 .content {
        padding-bottom: 62px;
    }
    #main .sec02 .bgBox .title {
        line-height: 1.6;
    }
    #main .sec02 .content {
        padding-bottom: 60px;
    }
    #main .sec04 .txtInner {
        padding: 40px 20px 40px 20px;
    }
    #main .sec04 .txtInner::after {
        width: 100%;
    }
    #main .sec04 .txtInner::before {
        width: 100%;
    }
    #main .sec04 .txtInner .ttl {
        width: 100%;
    }
    #main .sec04 .txtInner .txtBox {
        padding-bottom: 18px;
        width: 100%;
    }
    #main .sec04 .bgBox {
        padding-bottom: 72px;
        background: url(../img/index/bg07.png) no-repeat top -25px left, url(../img/index/bg08.png) no-repeat top -25px right, url(../img/index/sp_bg01.png) no-repeat bottom -25px left, url("../img/index/sp_bg02.png") no-repeat bottom -25px right;
        background-size: 94px;
        background-color: #FEFAE1;
    }
    #main .sec04 .bgBox .txt:last-of-type {
        margin-bottom: 43px;
    }
    #main .sec04 .drop::before {
        top: 4px;
        left: 6px;
    }
    #main .sec04 .small {
        font-size: 1.6rem;
    }
    #main .sec04 .introList {
        margin-bottom: 34px;
    }
    #main .sec04 .introList li:last-child {
        margin-bottom: 0;
    }
    #main .sec04 .introList .phoBox01 {
        right: -11px;
        bottom: 8px;
    }
    #main .sec04 .introList .ttl {
        padding-top: 0;
    }
    #main .sec04 .introList .num {
        margin: 0 12px 0 0;
    }
    #main .sec04 .introList .phoBox02 {
		right: -15px;
		bottom: 4px;
        width: 90px;
	}
	#main .sec04 .introList .phoBox03 {
		right: -3px;
		bottom: 7px;
	}
	#main .sec04 .introList .phoBox04 {
		right: -8px;
		bottom: 7px;
	}
    #main .sec04 .bgBox p {
        margin-bottom: 13px;
    }
    #main .sec04 .bgBox .txt {
        margin-bottom: 36px;
    }
    #main .sec04 .inner02 {
        margin-bottom: 30px;
    }
    #main .sec04 .inner02 .text {
        margin-bottom: 41px;
        line-height: 2;
    }
    #main .sec04 .photoList {
        display: block;
    }
    #main .sec04 .photoList > li {
        width: auto;
        box-sizing: border-box;
    }
    #main .sec04 .photoList > li:nth-child(2n-1) {
        border-right: none;
        border-bottom: 1px solid #e5e5e5;
    }
    #main .sec04 .photoList li:last-child {
        border-bottom: none;
    }
    #main .sec04 .photoList li .pho {
        width: 114px;
        background: url(../img/common/icon04.png) no-repeat right top 20px;
        background-size: 20px;
    }
    #main .sec04 .photoList .subList li {
        padding: 0px 5px 0px 15px;
    }
    #main .sec04 .photoList .subList li::before {
        top: 21px;
        left: 109px;
    }
    #main .sec04 .photoList .subList li img {
        width: 79px;
    }
	#main .sec04 .introList li .inner01 {
		padding: 8px 72px 8px 15px;
	}
	#main .sec04 .introList li .num01 {
		padding: 14px 72px 14px 15px;
	}
	#main .sec03 .photo {
		margin-top: 44px;
	}
}
@media all and (max-width: 374px) {
    #main .sec04 .txtInner::before {
        top: -8px;
    }
    #main .sec04 .introList li .inner01 {
		padding: 8px 56px 8px 15px;
	}
	#main .sec04 .introList li .num01 {
		padding: 14px 66px 14px 15px;
	}
    #main .sec04 .introList .phoBox01 img {
        width: 69px;
    }
    #main .sec04 .introList .phoBox02 img {
        width: 78px;
    }
    #main .sec04 .introList .phoBox03 img {
        width: 78px;
    }
    #main .sec04 .introList .phoBox04 img {
        width: 72px;
    }
	#container .mainVisual .text {
		padding: 17px 10px 21px;
	}
	#container .mainVisual .text .ttl {
		padding: 1px 10px;
		margin-right: 9px;
		width: 58px;
	}
	#container .mainVisual .text .txt {
		font-size: 1.8rem;
	}
	#main th,
	#main td {
		padding: 7px 10px 6px;
	}
	#main h2 {
		padding-left: 50px;
	}
	#main .bgBox .title {
		padding-left: 8px;
	}
	#main .sec04 .txtInner .ttl {
		letter-spacing: 0;
	}
}